body{font-family:"times new roman", arial; font-size:11px; background-color:#ffffff}
H6{
	font-size:13px;
	font-family: verdana, arial, "times new roman";
	color : Red;
}
H5{
	font-size: 14px;
	font-family: verdana, arial, "times new roman";
	color : #ffffff;
}

H4{
	font-size: 15px;
	font-family: verdana, arial, "times new roman";
	color : #000000;
}

H3{
	font-size: 20px;
	font-family: verdana, arial, "times new roman";
}

p.barra{
	font-size: 13px;
	font-family: verdana, arial, "times new roman";
	text-align: center;
	font-weight: light;
}

p.barralibri{
	font-size: 13px;
	font-family: verdana, arial, "times new roman";
	text-align: center;
	font-weight: bold;
	color : #ffffff;
}

p.barralibri2{
	font-size: 13px;
	font-family: verdana, arial, "times new roman";
	text-align: left;
	font-weight: bold;
	color : #ffffff;
}

p.barralibri3{
	font-size: 13px;
	font-family: verdana, arial, "times new roman";
	text-align: left;
	font-weight: bold;
	color : #000000;
}
p.data{
	font-size: 10px;
	font-family: verdana, arial, "times new roman";
	font-weight: bold;
	text-align : center;
}

p.data2{
	font-size: 10px;
	font-family: verdana, arial, "times new roman";
	font-weight: bold;
	text-align : left;
	color : #ffffff;
}

p.testo{
	font-size: 14px;
	font-family: verdana, arial, "Times New Roman";
	font-weight: light;
	text-align : left;
}

p.logo{
	font-size: 14px;
	font-family: verdana, arial, "times new roman";
	text-align: left;
	font-weight: bold;
	color : Red;
}

p{font-size:14px; font-family: verdana, arial, "times new roman";}

p.imm{font-size:12px; font-family: verdana, arial, "times new roman"; text-align: center;
}

p.mostre{font-size:12px; font-family: verdana, arial, "times new roman"; text-align: left;
}
.prezzo{font-size:14px; font-family: verdana, arial, "times new roman"; text-align: left; TEXT-DECORATION: line-through;
}
.prezzob{font-size:11px; font-family: verdana, arial, "times new roman"; text-align: left; TEXT-DECORATION: line-through;
}
p.arcarta{font-size:13px; font-family: verdana, arial, "times new roman";}

ul, ol, OL, dt, li, dl{font-size:14px; font-family: verdana, arial, "times new roman";}

p.corsi{font-size:14px; font-family: verdana, arial, "times new roman";}

p.corsi2{font-size:12px; font-family: verdana, arial, "times new roman"; text-align: center;}

A:link{
	text-decoration:none;
	color: Blue;
}

A:visited{text-decoration:none; color:blue}

A:active{
	text-decoration:none;
	color : Red;
}

A:hover{
	text-decoration:underline;
	color: Blue;
}


A.home:link{
	text-decoration:none;
	color: #000000;
}

A.home:visited{text-decoration:none; color:#000000}

A.home:active{
	text-decoration:none;
	color : #000000;
}

A.home:hover{
	text-decoration:underline;
	color: blue;
}


A.ba:link{
	text-decoration:none;
	color : #000000;
}

A.ba:visited{text-decoration:none; color:#000000}

A.ba:active{
	text-decoration:none;
	color : red;
}

A.ba:hover{
	text-decoration:none;
	color: red;
}


A.balibri:link{
	text-decoration:underline;
	color : #ffffff;
}

A.balibri:visited{text-decoration:underline; color:#ffffff}

A.balibri:active{
	text-decoration:underline;
	color : red;
}

.galleria{
	border:solid 1px #000000;
}

table.galleria{
	table-layout: fixed;
	border: 0;
}

table.biografia{
	table-layout: fixed;
	border: 0;
}

div.infomostre{
	border-top: 1px solid #585757;
	padding: 1px;
}

div.borderdestro{
	border-right: 1px solid #C3C3C3;
	padding: 3px;
	clear:both;
}

div.bordersinistro{
	border-left: 1px solid #C3C3C3;
	padding: 3px;
	clear:both;
}

div.borderlaterali{
	border-left: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
	padding: 3px;
	clear:both;
}

div.tastisezioni{
	border: 1px solid #9a3030;
	background-color: #FDC730;
	padding: 3px;
	clear:both;
	font-size: 12px;
	font-family: verdana, arial, "Times New Roman";
	font-weight: bold;
	text-align : center;
}

div.colonnasinistra{
	border-bottom: 2px solid #ffffff;
	background-color: #cccccc;
	font-family: verdana, arial, "times new roman";
	font-size: 12px;
	padding: 3px;
	clear:both;

}

div.colonnasinistratitolo{
	background-color: #ffaa66;
	padding: 0px;
	font-size: 13px;
	font-family: verdana, arial, "times new roman";
	text-align: left;
	font-weight: bold;
	color: #000000;
}

div.colonnasinistragoogle{
	border-left: 1px solid #C3C3C3;
	border-bottom: 1px solid #C3C3C3;
	font-family: verdana, arial, "times new roman";
	font-size: 12px;
	padding: 0px;
	clear:both;

}

div.titoli_sezioni_home{
	background-color: #ffaa66;
	padding: 3px;
	font-size: 15px;
	font-family: verdana, arial, "times new roman";
	text-align: center;
	font-weight: bold;
	color: #000000;
}

A.pagsuccessive:link{
	text-decoration:underline;
	color: #000000;
}

A.pagsuccessive:visited{text-decoration:underline; color:#000000}

A.pagsuccessive:active{
	text-decoration:underline;
	color: #000000;
}

A.pagsuccessive:hover{
	text-decoration:underline;
	color: #000000;
}
.cella{
	width: 620px;
	height: auto;
	background-color: #eff4f7;
border-radius: 10px; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    -o-border-radius: 10px;
}


.concorsi{font-size: 14px; font-family: verdana, arial, "times new roman"; text-transform: uppercase; padding: 2 8px;}

.concorsi:hover {text-decoration: none; background-color: #81bfe3; }

.concorsi:hover >a{text-decoration: none; color: #fff; } 
.idNumero{font-size: 10px; font-family: verdana, arial, "times new roman"; color: #618faa; padding: 4 10px;} 

.idscadenza{font-size: 12px; font-family: verdana, arial, "times new roman"; color: f12d44; padding: 4 10px;}

.tastobandi{font-size: 16px; font-family: verdana, arial, "times new roman"; text-transform: uppercase; text-align: center; display: block; width: 200px; height: 30px; padding-top: 7px; background-color: #FDC730;
margin: 0 210px;
border: thin solid black;
border-radius: 10px; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    -o-border-radius: 10px; 
    font-weight: bold;
	display: block;}

.tastobandi:hover{
	font-size: 16px;
	background-color: #53b2e8;
	display: block;
    }
	.tastobandi:hover >a{ text-decoration: none; color: #FDC730; 
 background-color: #53b2e8;
 display: block;

}

.tastobandi:hover a:link{ text-decoration: none; background-color: #53b2e8; display: block;}


.tastosezioni{font-size: 16px; font-family: verdana, arial, "times new roman"; text-transform: uppercase; text-align: center; display: block; width: 100%; height: auto; padding: 10px 0; background-color: #eff4f7;
margin: 0 0;
border-radius: 10px; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    -o-border-radius: 10px; 
    font-weight: bold;
	display: block;}

.tastosezioni:hover{
	font-size: 16px;
	background-color: #81bfe3;
	display: block;
    }
	.tastosezioni:hover >a{ text-decoration: none; color: #fff; 
 background-color: #81bfe3;
 display: block;

}

.tastosezioni:hover a:link{ text-decoration: none; background-color: #81bfe3; display: block;}

h1{
	display: block;
	font-size: 20px;
	font-family: verdana, arial, "times new roman";
	margin-top: 12px;
    margin-bottom: 12px;
	margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

h2{
	display: block;
	font-size: 16px;
	font-family: verdana, arial, "times new roman";
	margin-top: 12px;
    margin-bottom: 12px;
	margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}